Last Comment Bug 537956 - Update getpersonas.com to latest production revision (r59298) on 1/7
: Update getpersonas.com to latest production revision (r59298) on 1/7
Status: VERIFIED FIXED
01/07/2010 @ 9pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-05 10:22 PST by Ryan Doherty (:rdoherty)
Modified: 2013-10-09 10:29 PDT (History)
6 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments
Configuration updates for 2.1 (348 bytes, text/plain)
2010-01-06 15:28 PST, Ryan Doherty (:rdoherty)
no flags Details
Configuration updates for 2.1 (448 bytes, text/plain)
2010-01-07 11:08 PST, Ryan Doherty (:rdoherty)
no flags Details

Description Ryan Doherty (:rdoherty) 2010-01-05 10:22:02 PST
Got a few updates for getpersonas.com (http://tinyurl.com/y97byef) mostly bug fixes and performance enhancements. 

I will upload a separate doc with configuration changes and svn revision #.
Comment 1 Ryan Doherty (:rdoherty) 2010-01-06 15:28:43 PST
Created attachment 420432 [details]
Configuration updates for 2.1
Comment 2 Ryan Doherty (:rdoherty) 2010-01-07 11:08:49 PST
Created attachment 420575 [details]
Configuration updates for 2.1
Comment 3 Ryan Doherty (:rdoherty) 2010-01-07 15:32:03 PST
r59298
Comment 4 Jeremy Orem [:oremj] 2010-01-07 21:10:30 PST
A    build.py
U    server/demo_create2.php
U    server/personadetail.php
U    server/demo_create3.php
U    server/demo_create4.php
U    server/external/mozilla/students.php
U    server/external/mozilla/firstrun.php
U    server/external/mozilla/index.php
U    server/external/mozilla/header.php
U    server/admin/pull.php
U    server/admin/featured.php
U    server/admin/editing.php
U    server/admin/pending.php
U    server/admin/categories.php
U    server/admin/dashboard.php
U    server/demo_create.php
U    server/faq.php
U    server/index.php
U    server/templates/persona_detail.php
U    server/templates/get_personas.php
U    server/templates/login_form.php
U    server/templates/popular_personas.php
U    server/templates/footer.php
U    server/templates/gallery.php
U    server/templates/upload_tos_tmpl.php
U    server/templates/featured_personas.php
U    server/templates/movers.php
U    server/templates/featured_designer.php
U    server/templates/nav.php
U    server/templates/header.php
U    server/templates/signup_form.php
U    server/locale/ku/LC_MESSAGES/messages.po
U    server/locale/uk/LC_MESSAGES/messages.po
U    server/locale/sq/LC_MESSAGES/messages.po
U    server/locale/da/LC_MESSAGES/messages.po
U    server/locale/sr/LC_MESSAGES/messages.po
U    server/locale/fa/LC_MESSAGES/messages.po
U    server/locale/de/LC_MESSAGES/messages.po
U    server/locale/sv/LC_MESSAGES/messages.po
U    server/locale/ja/LC_MESSAGES/messages.po
U    server/locale/he/LC_MESSAGES/messages.po
U    server/locale/fi/LC_MESSAGES/messages.po
U    server/locale/pt_BR/LC_MESSAGES/messages.po
U    server/locale/fr/LC_MESSAGES/messages.po
U    server/locale/nl/LC_MESSAGES/messages.po
U    server/locale/en_GB/LC_MESSAGES/messages.po
U    server/locale/th/LC_MESSAGES/messages.po
U    server/locale/pl/LC_MESSAGES/messages.mo
U    server/locale/pl/LC_MESSAGES/messages.po
U    server/locale/hu/LC_MESSAGES/messages.po
U    server/locale/vi/LC_MESSAGES/messages.mo
U    server/locale/vi/LC_MESSAGES/messages.po
U    server/locale/fy/LC_MESSAGES/messages.mo
U    server/locale/fy/LC_MESSAGES/messages.po
U    server/locale/lt/LC_MESSAGES/messages.po
U    server/locale/ro/LC_MESSAGES/messages.po
U    server/locale/pt/LC_MESSAGES/messages.po
U    server/locale/ca/LC_MESSAGES/messages.po
U    server/locale/tr/LC_MESSAGES/messages.po
U    server/locale/ru/LC_MESSAGES/messages.po
U    server/locale/af/LC_MESSAGES/messages.po
U    server/locale/ga/LC_MESSAGES/messages.po
U    server/locale/ka/LC_MESSAGES/messages.po
U    server/locale/zh_TW/LC_MESSAGES/messages.po
U    server/locale/id/LC_MESSAGES/messages.po
U    server/locale/el/LC_MESSAGES/messages.po
U    server/locale/zh_CN/LC_MESSAGES/messages.po
U    server/locale/gl/LC_MESSAGES/messages.po
U    server/locale/ar/LC_MESSAGES/messages.po
U    server/locale/cs/LC_MESSAGES/messages.mo
U    server/locale/cs/LC_MESSAGES/messages.po
U    server/locale/es/LC_MESSAGES/messages.po
U    server/locale/ml/LC_MESSAGES/messages.po
U    server/locale/ko/LC_MESSAGES/messages.po
U    server/locale/en_US/LC_MESSAGES/messages.mo
U    server/locale/en_US/LC_MESSAGES/messages.po
U    server/locale/eu/LC_MESSAGES/messages.po
U    server/locale/mn/LC_MESSAGES/messages.po
U    server/locale/is/LC_MESSAGES/messages.po
U    server/locale/it/LC_MESSAGES/messages.po
U    server/locale/sk/LC_MESSAGES/messages.po
U    server/locale/sl/LC_MESSAGES/messages.po
U    server/firstrun.php
U    server/favorite.php
U    server/update_check.php
A    server/lib/cdn_config.php
U    server/lib/personas_functions.php
U    server/lib/language.php
UU   server/lib/storage.php
A    server/lib/src.php
U    server/lib/personas_constants.php.dist
A    server/revisions.php
U    server/viewpersonas.php
U    server/updated.php
U    server/getting_started.php
U    server/signin.php
A    static/min
A    static/min/lib
A    static/min/lib/HTTP
A    static/min/lib/HTTP/Encoder.php
A    static/min/lib/HTTP/ConditionalGet.php
A    static/min/lib/Solar
A    static/min/lib/Solar/Dir.php
A    static/min/lib/Minify.php
A    static/min/lib/FirePHP.php
A    static/min/lib/JSMin.php
A    static/min/lib/JSMinPlus.php
A    static/min/lib/Minify
A    static/min/lib/Minify/ImportProcessor.php
A    static/min/lib/Minify/Lines.php
A    static/min/lib/Minify/Cache
A    static/min/lib/Minify/Cache/File.php
A    static/min/lib/Minify/Cache/Memcache.php
A    static/min/lib/Minify/Cache/APC.php
A    static/min/lib/Minify/Controller
A    static/min/lib/Minify/Controller/Base.php
A    static/min/lib/Minify/Controller/Page.php
A    static/min/lib/Minify/Controller/Groups.php
A    static/min/lib/Minify/Controller/Files.php
A    static/min/lib/Minify/Controller/MinApp.php
A    static/min/lib/Minify/Controller/Version1.php
A    static/min/lib/Minify/Build.php
A    static/min/lib/Minify/Logger.php
A    static/min/lib/Minify/CommentPreserver.php
A    static/min/lib/Minify/Source.php
A    static/min/lib/Minify/CSS
A    static/min/lib/Minify/CSS/Compressor.php
A    static/min/lib/Minify/CSS/UriRewriter.php
A    static/min/lib/Minify/YUICompressor.php
A    static/min/lib/Minify/HTML.php
A    static/min/lib/Minify/Packer.php
A    static/min/lib/Minify/CSS.php
A    static/min/utils.php
A    static/min/.htaccess
A    static/min/config.php
A    static/min/groupsConfig.php
A    static/min/index.php
A    static/css/jquery.fancybox-1.2.6.css
U    static/css/style.css
A    static/.htaccess
A    static/img/video-preview.jpg
A    static/img/play.png
A    static/img/fancybox
A    static/img/fancybox/fancy_shadow_se.png
A    static/img/fancybox/fancy_right.png
A    static/img/fancybox/fancy_closebox.png
A    static/img/fancybox/fancy_shadow_sw.png
A    static/img/fancybox/fancy_title_right.png
A    static/img/fancybox/fancy_shadow_n.png
A    static/img/fancybox/fancy_progress.png
A    static/img/fancybox/fancy_title_main.png
A    static/img/fancybox/fancy_shadow_ne.png
A    static/img/fancybox/fancy_shadow_s.png
A    static/img/fancybox/fancy_shadow_e.png
A    static/img/fancybox/fancy_shadow_nw.png
A    static/img/fancybox/fancy_left.png
A    static/img/fancybox/fancy_shadow_w.png
A    static/img/fancybox/fancy_title_left.png
U    static/js/script.js
A    static/js/jquery.fancybox-1.2.6.js
A    static/js/json.js
 U   .
Updated to revision 59307.
Comment 5 Ryan Doherty (:rdoherty) 2010-01-07 21:31:29 PST
re-opening, seeing a few weird issues:

* Logging out hangs for 5-10 seconds (logging out is over ssl)
* Uploads are slow
* Got 'Service unavailable' once.
Comment 6 Stephen Donner [:stephend] - PTO; back on 5/28 2010-01-07 22:06:24 PST
Verified FIXED; we also landed r59310.

Note You need to log in before you can comment on or make changes to this bug.